/* Schoenauer Case Studies Stylesheet - Designer: Maria Gosselin, 2004*/
/***************body styles ***************/
body {
	font-family: 80% Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	line-height: 1.166;
	margin: 0px;
	padding: 0px;
	background-color: #000000;
}

a:link, a:visited {
text-decoration: none; 
color: #CCCCCC;
}
a:hover { 
color: #FF0000;
text-decoration: underline; 
}
a:active { 
color: #FF0000; 
text-decoration: underline; 
}
h1 {
font-size: 100%; 
font-weight: bold; 
font-variant: small-caps; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
color: #FFFFFF; 
text-align: right;
padding:4px;
}

h2 {
font-size: 90%; 
font-weight: bold; 
font-variant: small-caps; 
color: #CC0000;
text-align: right;
}
/***************title styles ***************/
#title{
position:relative;
background-color: #990000;
margin: 2px;
width:400px;
height:auto; 
z-index:1;
}
/*************** content styles ***************/
#content { 
position:relative;
padding: 2px 5px;
font-size: 70%;
text-align: justify;
color: #CCCCCC;
font-weight: bold;
}
#large_image {
	position:relative;
	top: 10px;
	left:20px;
	width:560px;
	padding: 10px 0px;
	z-index:2;
	}
	
#slide_info {
	position:relative;
	top: 5px;
	left:12px;	
	z-index:3;
}

.rightalign {
float:right;
font-size: 80%; 
font-weight:bold;
}
a.rightalign:link, a.rightalign:visited {
text-decoration: none; 
color: #990000;
}
a.rightalign:hover { 
color: #CCCCCC;
text-decoration: underline; 
}
/*************** table styles ***************/
th {
font-size: 80%; 
font-weight: bold; 
font-variant: small-caps; 
color: #CC0000;
text-align:right;
}
td {
font-size: 80%; 
font-weight: normal;
color: #CCCCCC;
text-align:left;
}

/*************** footer styles ***************/
#footer {
	font-size:70%;
	color: #CC0000;
	font-weight: bold;
	position:relative;
	width: auto;
	margin: 20px 0px 0px 15px;
	padding: 4px;
	z-index:2;
	bottom:10px;
}
#footer a:link, #footer a:visited{
	color: #CCCCCC;
	text-decoration: none;
}

#footer a:hover{
	color: #FF0000;
	text-decoration: underline;
}